怎样安装xfree-devel等xfree相关devel包?

为当前最终发行版之前的所有版本提供支持
回复
sunix
帖子: 15
注册时间: 2005-07-10 15:43
送出感谢: 0
接收感谢: 0

怎样安装xfree-devel等xfree相关devel包?

#1

帖子 sunix » 2005-07-15 10:41

checking for X... configure: error: Can't find X includes. Please check your installation and add the correct paths!
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#2

帖子 lyreopera » 2005-07-15 10:43

新立得……
……
sunix
帖子: 15
注册时间: 2005-07-10 15:43
送出感谢: 0
接收感谢: 0

#3

帖子 sunix » 2005-07-15 10:48

里面有好多东西,需要装上哪些?
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 yongyi » 2005-07-15 11:21

不清楚楼主在编译啥。

x-dev

libx11-dev
或两者

是不是你需要的?
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
回复

回到 “老旧版本支持”